Subject: Re: [manet] #3 (dymo): Use msg-hop-count in RFC 5444 header to limit # of hops

From: "manet issue tracker" <[email-masked]>
Date: Tue, 23 Dec 2014 20:42:56 -0000

#3: Use msg-hop-count in RFC 5444 header to limit # of hops

Changes (by [email-masked]):

 * status:  new => closed
 * resolution:   => invalid

Comment:

 On 6/12/2013 5:09 PM, Charles E. Perkins wrote:
 > Hello folks,
 >
 > I have collected the previous discussion about issue #3 and
 > posted the the technical parts of the discussion to the issue tracker,
 > as reproduced before.  If I have missed any points of the discussion,
 > please let me know and I will similarly post those points also to
 > the issue tracker.
 >
 > While the technical matters involved with issue #3 may still be of
 > interest and open to discussion, I think that the discussion is no
 > longer relevant to the working group document, because there isn't
 > much motivation to make the necessary protocol changes to
 > utilize the idea.  For this reason, I propose to close the issue without
 > making any changes to the document.
 >
 > Regards,
 > Charlie P.

-- 
-----------------------------------+------------------------------
 Reporter:  [email-masked]  |       Owner:  Charlie Perkins
     Type:  enhancement            |      Status:  closed
 Priority:  major                  |   Milestone:
Component:  dymo                   |     Version:
 Severity:  Active WG Document     |  Resolution:  invalid
 Keywords:  hop count, hop limit   |
-----------------------------------+------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/manet/trac/ticket/3#comment:2>
manet <http://tools.ietf.org/manet/>